Bug 856389 - python-zope-schema el6 build
python-zope-schema el6 build
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-schema (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On: 856385 856397
Blocks: 856402
  Show dependency treegraph
 
Reported: 2012-09-11 19:45 EDT by Tomas Dabašinskas
Modified: 2012-12-20 10:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:17:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-11 19:45:27 EDT
Package build depends on python-zope-testing[1] 856385


[1] http://koji.fedoraproject.org/koji/getfile?taskID=4476556&name=mock_output.log&offset=-4000
Comment 1 Robin Lee 2012-09-11 21:33:03 EDT
Orphaned the el6 branch.
Comment 2 Tomas Dabašinskas 2012-09-11 21:41:27 EDT
cheers, taken el6 branch
Comment 3 Fedora Update System 2012-09-17 00:26:18 EDT
python-zope-schema-3.8.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-schema-3.8.1-3.el6
Comment 4 Fedora Update System 2012-09-21 16:59:39 EDT
python-zope-schema-3.8.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2012-12-20 10:17:14 EST
python-zope-schema-3.8.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.